Hardware Locality (hwloc) 2.9.2

Data Fields
hwloc_info_s Struct Reference
Object Structure and Attributes

`#include <hwloc.h>`

## Data Fields
char * | name
char * | value

## Detailed Description

Object info.

See also
  Consulting and Adding Key-Value Info Attributes

## Field Documentation

## ◆ name

char* hwloc_info_s::name

Info name.

## ◆ value

char* hwloc_info_s::value

Info value.

The documentation for this struct was generated from the following file:

- hwloc.h